# Uses of Interface
org.eclipse.jdt.ui.jarpackager.IJarDescriptionReader

Packages that use IJarDescriptionReader
Package
Description
org.eclipse.jdt.ui.jarpackager
Provides classes and interfaces to generate a JAR file.

## Uses of IJarDescriptionReader in org.eclipse.jdt.ui.jarpackager

Methods in org.eclipse.jdt.ui.jarpackager that return IJarDescriptionReader
Modifier and Type
Method
Description
`IJarDescriptionReader`
JarPackageData.`createJarDescriptionReader(InputStream inputStream)`
Creates and returns a JAR package data description reader for this JAR package data object.